krofeksecurity.com
Posodobite svoj Wordpress na verzijo 4.7.2 - KrofekSecurity
V novi verziji WordPress so zakrpane tri varnostne pomanjkljivosti, vključno z cross-site scripting (XSS) in SQL injection, ki omogoča ustvarjanje novih ranjlivosti. UrlPreviewBox